using System;
using System.Collections.Generic;

namespace bdAntifraude.db;

public partial class GRUPOBD
{
    public int IDGRUPOBD { get; set; }

    public string? DESCRIPCION { get; set; }

    public virtual ICollection<CONEXIONESBD> CONEXIONESBD { get; set; } = new List<CONEXIONESBD>();

    public virtual ICollection<USUARIOS> USUARIOS { get; set; } = new List<USUARIOS>();
}
